.teste {
	background-color: pink;
}

@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/gothambold1.eot');
	src: local('gothambold1'), url('../fonts/gothambold1.woff') format('woff'), url('../fonts/gothambold1.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fonte';
	src: url('../fonts/fonte.eot')/*Para navegadores Internet Explorer*/;
	font-weight: normal;
	font-style: normal;
}
.fontsforweb_fontid_10146 {
	font-family: 'GothamBook' !important;
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamLight';
	src: url('../fonts/GothamLight.eot');
	src: local('GothamLight'), url('../fonts/GothamLight.woff') format('woff'), url('../fonts/GothamLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.fontsforweb_fontid_4008 {
	font-family: 'GothamLight' !important;
	font-weight: normal;
	font-style: normal;
}
.regular{ 
font-family: 'GothamLight'!important;
	font-style: normal !important;
}
.italico { font-style:italic !important;}

.tamanho64 { width:64% !important;}

.font16{ font-size:16px; font-weight:bold;} 
.bg-doe {
	background: url(../img/bg-doe.jpg) no-repeat top center;
	background-size: 100%;
}
.top-bar-section ul li.current-menu-parent a {
	color: #009cc4 !important
}
.top-bar-section ul li.current-menu-parent ul.dropdown li a {
	color: #222 !important;
}
.top-bar-section ul li.current-menu-parent ul.dropdown li.current_page_item a {
	color: #009cc4 !important;
}
body {
	font-family: 'GothamLight' !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'GothamBook' !important;
	font-weight: normal;
	font-style: normal;
}
p {
	font-size: 14px !important;
}
.home {
	background: url(../img/bg-home.jpg) no-repeat top center;
	background-size: 100%;
}
.banner-topo {
	display: block;
}
header {
	background: url(../img/bg-menu.png) repeat !important;
	height: 64px;
	padding-top: 18px;
	z-index: 9000;
	position: fixed;
	width: 100% !important;
}
.top-bar {
	background: none;
}
.titulo {
	font-size: 60px;
}
.top-bar-section li {
	background: none !important;
	text-align: center;
}
.top-bar-section li a {
	background: none !important;
	color: #222 !important;
	text-transform: uppercase;
}
.top-bar-section li a:hover {
	background: url(../img/bg-ul-menu.png) repeat !important;
	color: #222 !important;
	-webkit-box-shadow: 0 -2px 10px 0 #808080;
	box-shadow: 0 -2px 10px 0 #808080;
}
.top-bar-section .dropdown {
	background: url(../img/bg-ul-menu.png) repeat !important;
	-webkit-box-shadow: 0 5px 10px 0 #808080;
	box-shadow: 0 5px 10px 0 #808080;
}
.comunidade, .formacao, .trabalho, .empresa {
	text-align: center !important;
	overflow: hidden;
	padding-top: 80px;
	padding-bottom: 80px;
	height: 545px;
	overflow: hidden;
}
.comunidade {
	background: #fbed00;
}
.formacao {
	background: #4a4145;
	margin-right: -1px;
}
.trabalho {
	background: #00b3db;
}
.empresa {
	background: #fff;
}
.bg1 {
	background: url(../img/bg01.png) repeat;
	text-align: center;
	overflow: hidden;
	padding: 2%;
	margin: 2% 0;
}
.bg2 {
	background: url(../img/bg2.png) repeat;
	text-align: center;
	overflow: hidden;
	padding: 2%;
	margin: 2% 0;
}
.bg1 h2, .bg2 h2 {
	color: #fff;
	font-size: 24px;
	font-weight: 900 !important;
	height: 77px;
}
.bg1 p, .bg2 p {
	color: #fff;
	font-size: 14px;
}
.bg1 a, .bg2 a {
	color: #fff;
	font-size: 12px;
	padding: 15px 20px;
	text-transform: uppercase;
	border: 1px solid #fff;
}
.bg1 a:hover, .bg2 a:hover, .botao02 a:hover {
	background: #453741;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff;
}

.bg1-amarelo,
.bg1-cinza,
.bg1-azul,
.bg1-branco {
	text-align: center !important;
	overflow: hidden !important;
	padding: 2% !important;
	margin: 2% 0 !important;
	min-height: 455px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.bg1-amarelo {
	background: #fbed00 !important;
}
.bg1-cinza {
	background: #4a4145 !important;
}
.bg1-azul {
	background: #00b3db !important;
}
.bg1-branco {
	background: #fff !important;
}
.bg1-amarelo h2,
.bg1-branco h2 {
	color: #49434d !important;
	font-size: 24px !important;
	font-weight: 900 !important;
}
.bg1-cinza h2,
.bg1-azul h2 {
	color: #fff !important;
	font-size: 24px !important;
	font-weight: 900 !important;
}
.bg1-amarelo p,
.bg1-branco p {
	color: #49434d !important;
	font-size: 14px !important;
}
.bg1-cinza p,
.bg1-azul p {
	color: #fff !important;
	font-size: 14px !important;
}
.bg1-amarelo a,
.bg1-branco a {
	color: #49434d !important;
	font-size: 12px !important;
	padding: 15px 20px !important;
	text-transform: uppercase !important;
	border: 1px solid #49434d !important;
}
.bg1-cinza a,
.bg1-azul a {
	color: #fff !important;
	font-size: 12px !important;
	padding: 15px 20px !important;
	text-transform: uppercase !important;
	border: 1px solid #fff !important;
}
.bg1-amarelo a:hover,
.bg1-cinza a:hover,
.bg1-azul a:hover,
.bg1-branco a:hover {
	background: #453741 !important;
	-webkit-transition: background 1s ease !important;
	-moz-transition: background 1s ease !important;
	-ms-transition: background 1s ease !important;
	-o-transition: background 1s ease !important;
	transition: background 1s ease !important;
	color: #fff !important;
}

.bg1-cinza a:hover {
	background: #fff !important;
	-webkit-transition: background 1s ease !important;
	-moz-transition: background 1s ease !important;
	-ms-transition: background 1s ease !important;
	-o-transition: background 1s ease !important;
	transition: background 1s ease !important;
	color: #453741 !important;
}

.projetoshome {
	background: url(../img/bg-03.jpg);
	overflow: hidden;
	padding: 4%;
}
.fraseparceiros {
	padding: 5% 20%;
	border-bottom: 5px solid #fbed00;
	text-align: center;
}
.fraseparceirosouro{
	border-bottom: 5px solid #fbed00;
}
.parceiros {
	padding: 5% 2%;
	text-align: center;
}
.parceiros a {
	padding: 0.8%;
	text-transform: uppercase;
	font-size: 12px;
	color: #222;
}
.parceiros h2 {
	color: #2eaacc;
	font-size: 22px;
	font-weight: bold;
}
.parceiros p img {
	padding: 2%;
}
.container-flex{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
footer {
	background: #4a4145;
	padding-bottom: 5%;
}
footer h3 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 100;
	color: #fff;
	text-align: center;
}
footer p,
footer ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
}
footer ul li {
	list-style: none;
}
footer p a,
footer ul li a {
	color: #a7a9ac !important;
    font-size: 14px !important;
}
footer p a:link {
	text-decoration: none;
	color: #a7a9ac !important;
	padding: 2px 5px;
	border: none !important;
	text-transform: none;
}
footer p a:hover,
footer p a:hover {
	color: #f2e600 !important;

-webkit-transition: color 1s ease;
-moz-transition: color 1s ease;
-ms-transition: color 1s ease;
-o-transition: color 1s ease;
transition: color 1s ease;
}
footer h3 a {
	color: #fff !important;
}
footer h3 a:link {
	text-decoration: none;
	color: #fff !important;
	padding: 2px 5px;
	border: none !important;
}
footer h3 a:hover {
	color: #f2e600 !important;

-webkit-transition: color 1s ease;
-moz-transition: color 1s ease;
-ms-transition: color 1s ease;
-o-transition: color 1s ease;
transition: color 1s ease;
}
.logo-footer {
	/*width: 150px;*/
	margin: 60px;
}
.logo-footer-2 {
	width: 100px;
}
.news-footer {
	padding: 5%;
}
.news-footer form {
}
.doacoes {
	background: #FFF !important;
	margin-top: 12%;
}
.doacoes h1.larger{
	line-height: 35px !important;
	font-size: 2.3em !important;
}
.doacoes .box-p-bar p {
	color: #222;
	font-size: 14px;
	position: relative;
	padding-left: 15px;
	margin-top: 30px;
}
.doacoes .box-p-bar p::before{
	content: '';
	width: 4px;
	height: 25px;
	position: absolute;
	top: 5px;
	left: 0;
	border-radius: 5px;
	background-color: #222;
}
.doacoes .ancoratuacao p::before{
	display: none;
}
.doacoes p strong{
	font-family: 'GothamBook';
}
.doacoes .box {
	padding: 10% 10% 0 10% !important;
}
.doacoes .box h1 {
	color: #00b3db !important;
	line-height: 50px;
}
.doacao-pontual {
	background: #00b3db !important;
	padding-top: 4%;
}
.doacao-pontual .box {
	padding: 0px;
	overflow: hidden;
}
.doacao-pontual-campanha {
	background: #bbb !important;
	padding-top: 4%;
}
.doacao-pontual-campanha .box {
	padding: 0px;
	overflow: hidden;
}
.doe {
	text-align: center;
	color: #fff;
}
.doe .doacoes .box p{
	color: rgb(34, 34, 34);
	padding-left: 0;
	margin-bottom: 10px;
}
.doe .doacoes .box p:last-child{
	margin-bottom: 10%;	
}
.remove-p-bar p::before,
.doe .doacoes .box p::before{
	display: none;
}
.doe p {
	color: #fff;
	font-weight: 900;
	margin: 0px;
}
.doe p span {
	color: #222;
	font-size: 12px;
}
.form-doacao{
	padding: 0 2%;
}
.form-doacao label{
	text-align: left;
	color: #fff;
}
#divDoacaoValores p{
	font-weight: 800;
	padding: 10px;
	width: 100%;
}
#divDoacaoValores{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
.form-doacao .mask{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-contente: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	padding: 10px;
	float: left;
}
.form-doacao .mask label.input-mask{
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	margin-left: 0;
	cursor: pointer;
}
.form-doacao .mask label.input-mask .input-mask-active{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #4a3336 !important;
	transition: all 0.7s ease;
	opacity: 0;
}
.form-doacao .mask input[type="radio"]:checked + label.input-mask .input-mask-active{
	opacity: 1;
}
.form-doacao .mask label{
	cursor: pointer !important;
}
.form-doacao .mask input[type="text"]{
	margin-bottom: 0 !important;
	margin-left: 10px;
}
.form-doacao .mask input[type="radio"]{
	display: none;
}
.descricao-wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
.descricao-wrap p{
	color: transparent !important;
}
.descricao {
	color: #fff;
	margin-top: 25px !important;
}
.logo-doe01 {
	margin-top: 25px !important;
}
.choose-payment{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	padding: 15px !important;
}
.choose-paym.choose-payment .mask{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	justify-contente: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	padding: 10px;
	float: left;
	color: #fff;
}
.choose-payment .mask img{
}
.choose-payment .mask label.input-mask{
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	margin: 0 auto 10px ;
	cursor: pointer;

}
.choose-payment .mask label.input-mask .input-mask-active{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #4a3336 !important;
	transition: all 0.7s ease;
	opacity: 0;
}
.choose-payment .mask input[type="radio"]:checked + label.input-mask .input-mask-active{
	opacity: 1;
}
.choose-payment .mask label{
	cursor: pointer !important;
}
.choose-payment .mask input[type="text"]{
	margin-bottom: 0 !important;
	margin-left: 10px;
}
.choose-payment .mask input[type="radio"]{
	display: none;
}
.choose-payment .flex-it{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.choose-payment label{
	color: #fff;
}
.bt-doar {
	background: #fbed00;
	color: #4a4145;
	text-align: center;
	width: 100%;
	border: none;
	outline: none;
	padding: 10%;
	font-size: 25px;
	font-weight: bold;
	cursor: pointer;
}
.bt-doar:hover {
	background: #453741;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff;
}
.bt-inscricao {
	background: #fbed00 !important;
	color: #4a4145 !important;
	text-align: center;
	width: 190px;
	height: 45px;
	border: none;
	outline: none;
	padding: 10%;
	font-size: 25px;
	font-weight: bold;
	cursor: pointer;
}
.bt-inscricao:hover {
	background: #453741 !important;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff !important;
}
.bt-contato {
	background: #fbed00 !important;
	color: #4a4145 !important;
	text-align: center;
	width: 190px;
	height: 50px;
	border: none;
	outline: none;
	padding: 3%;
	font-size: 19px;
	font-weight: bold;
	cursor: pointer;
}
.bt-contato:hover {
background: #4a4145!important;
color: #ffffff !important;
-webkit-transition: background 1s ease;
-moz-transition: background 1s ease;
-ms-transition: background 1s ease;
-o-transition: background 1s ease;
transition: background 1s ease;
-webkit-transition: color 1s ease;
-moz-transition: color 1s ease;
-ms-transition: color 1s ease;
-o-transition: color 1s ease;
transition: color 1s ease;
}
.pag {
	margin-top: 6%;
}
.pag img {
	width: 80%;
	margin-top: 20px;
	margin: 0 auto;
	padding-top: 13px;
}
.outros-valores {
	font-size: 12px;
}
.branco {
	background: #fff;
}
.azul {
	text-align: center;
	background: #00b3db;
	color: #fff;
	font-weight: bold;
	padding-top: 1%;
	font-size: 16px;
}
.link-amarelo a {
	color: #fbed00 !important;
}
.link-amarelo a:hover {
	background: #453741;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff;
}
.link-branco a {
	color: #fff !important;
	font-weight: 900;
}
.link-branco a:hover {
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #000 !important;
}
.voltar {
	padding: 4%;
	margin-top: 4%;
}
.voltar p{
	margin-bottom: 0 !important;
}
.link-marron a {
	color: #49434d;
	font-family: 'GothamBook' !important;
	font-size: 14px;
	border: 1px solid #49434d;
	padding: 10px;
	text-transform: uppercase;
	font-size: 12px;
}
.link-marron a:hover {
	background: #453741;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff;
}
.link-azul a {
	color: #00b3db;
	font-family: 'GothamBook' !important;
	font-size: 14px;
	border: 1px solid #00b3db;
	padding: 10px;
	text-transform: uppercase;
	font-size: 12px;
}
.link-azul a:hover {
	background: #00b3db;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff;
}
.selo {
	position: absolute;
	right: 15%;
}
.missao {
	padding: 10% !important;
	margin-top: 10%;
}
.bg-azul {
	background: #00b3db;
}
.bg-azul p, .bg-azul h2 {
	color: #FFF;
}
.bg-historia {
	background: url(../img/bg-historia.jpg) repeat-x;
}
.formulario label {
	margin: 0 5px;
}
.bg-marrom {
	background: #4a4145;
}
.bg-marrom p, .bg-marrom h2, .bg-marrom h3 {
	color: #fff;
}
.bg-marrom-texto {
	padding: 10%;
}
/*.acao {
	margin-top: 78%;
}*/
.borda10porc {
	padding: 10%;
}
.logoacao {
	width: 60%;
}
.oscar-linhares {
	margin: 10% 10% 7% 10%;
}
.governanca {
	padding: 5%;
}
.bg-cinza {
	background: #e1dee0;
}
.borda5porc {
	padding: 2% 5%;
}
.borda45porc {
	padding: 4% 5%;
}
.borda05porc {
	padding: 0% 5%;
}
.zero-bottom {
	border: none;
}
.zero-bottom p {
	margin-bottom: 0px;
}
.texto-marrom {
	color: #4a4145;
}
.texto-verde {
	color: #a8cf45;
}
.texto-rosa {
	color: #be3361;
}
.texto-azul {
	color: #00b3db !important;
	font-weight: 900;
}
.texto-branco {
	color: #fff !important;
}
.contato .texto-azul {
	color: #00b3db !important;
	font-weight: 900;
	font-size: 16px;
}
.botao03 a {
	border: 1px solid #453741;
	padding: 10px;
}
.botao03 a:hover {
	background: #453741;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff;
}
.bg-amarelo {
	background: #fbed00;
}
.meio {
	width: 50% !important;
}
.margeminfe {
	width: 20px;
}
.borderinfe {
	border-bottom: 20px solid #fff;
}
.centropesq {
	margin-top: 10%;
}
.fonte50 {
	font-size: 50px !important;
	line-height: 54px;
	font-weight: 900 !important;
	color: #6b5671;
	font-family: 'GothamBook' !important;
}
.fonte19 {
	font-size: 18px !important;
	font-weight: 900;
	line-height: 18px;
	font-family: 'GothamBook' !important;
}
.fonte16 {
	font-size: 16px !important;
	font-weight: 900;
	line-height: 18px;
	font-family: 'GothamBook' !important;
}
.fonte14 {
	font-size: 19px !important;
	font-weight: 900;
	line-height: 14px;
}
.fonte24 {
	font-size: 24px !important;
	font-weight: 900;
	line-height: 24px;
}
.comuni {
	padding-left: 10%;
	padding-right: 10%;
}
.zeroum {
	padding: 0px;
}
.avaliacao {
	background: url(../img/bg-avaliacao.jpg);
}
.fontebranca {
	color: #fff;
}
.margrigth {
	margin-right: 10px;
}
.inscricao input, .inscricao select, .inscricao textarea {
	background: #08b5e1;
	border: none;
	color: rgba(0, 0, 0, 0.75);
}
.bg-azuldois {
	background: #038bae !important;
}
.bordazero {
	border: none;
}
.link-amarelo {
	color: #fbed00;
}
.formas label {
	font-size: 12px;
	text-align: center;
}
.formas img {
	width: 80px;
	margin: 0 auto;
}
.formas p {
	margin: 0px;
}
.imagem98 {
	width: 98%;
}
.ouro {
	padding: 4% 0;
	border-top: 5px solid #fbed00;
}
.ouro p {
	text-align: center;
}
.ouro img {
	width: 170px;
	height: 80px;
	margin-top: 30px;
	margin-bottom: 30px
}
.prata img {
	width: 120px;
	height: 56px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.prata {
	padding: 4% 0;
	border-top: 5px solid #c7c7c7;
}
.prata p {
	text-align: center;
}
.bronze p {
	text-align: center;
}
.bronze {
	padding: 4% 0;
	border-top: 5px solid #d89061;
}
.parceirosinstitucionais p {
	text-align: center;
}
.bronze img {
	width: 87px;
	height: 40px;
	margin-top: 30px;
	margin-bottom: 30px
}
.parceirosinstitucionais img {
	margin-top: 30px;
	margin-bottom: 30px;
	width: 120px;
}
.parceirosinstitucionais {
	padding: 4% 0;
	border-top: 5px solid #00b3db;
}
h6 a {
	width: 100px;
	margin: 0 auto;
}
h7 {
	display: block;
}
h7 a {
	margin: 0 auto;
}
.botaohome {
	width: 100%;
	display: block;
	position: absolute;
	bottom: 60px;
}
.botaoh20 {
	display: block;
	position: absolute;
	bottom: 20px;
}
.parceiros .large-3 {
	margin-top: 30px !important;
}
.diretores {
	padding: 0% 0% 0% 5%;
}
.amarelinho {
	padding: 10px 10% 10px 10%;
}
.marronzinho {
	padding: 20px 10% 20px 10%;
}
.amarelinhodois {
	padding-top: 22px;
}
.marronzinho p {
	margin-bottom: 0px;
}
.diretores p {
	font-weight: bold !important;
}
.diretoinf {
	padding-bottom: 30px;
}
.diretosup {
	padding-top: 30px;
}
.verdana {
	font-family: 'GothamBook' !important;
}
.gotera p {
	color: #fff;
	font-size: 9px !important;
	text-transform: uppercase;
}
.gotera img {
	width: 100px !important;
	margin: 0 auto;
}
.fezz p {
	color: #fff;
	font-size: 9px !important;
	text-transform: uppercase;
}
.fezz img {
	width: 100px !important;
	margin: 0 auto;
}
.titulomarrom {
	color: #49434d !important;
	font-size: 30px;
	font-weight: 900 !important;
	text-align: center;
}
.paragrafomarrom {
	color: #49434d !important;
	font-size: 16px;
	font-weight: normal;
}
.margem25 {
	margin: 0 17%;
}
.titulobranco {
	color: #fff !important;
	font-size: 30px;
	font-weight: 900 !important;
	text-align: center;
}
.paragrafobranco {
	color: #fff !important;
	font-size: 16px;
	font-weight: normal;
}
.desenvolvedores {
	text-align: center;
}
.desenvolvedores a:link {
	border: none !important;
	padding: 0;
}
.desenvolvedores a {
	border: none !important;
	padding: 0;
}
.botaobranco a {
	color: #ffffff !important;
	font-size: 12px;
	text-transform: uppercase;
	border: 1px solid #ffffff !important;
	padding: 15px 20px;
}
.botaobranco a:hover {
	background: #ffffff !important;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #4a4145 !important;
}
.botaomarrom a {
	color: #453741 !important;
	font-size: 12px;
	padding: 15px 20px;
	text-transform: uppercase;
	border: 1px solid #453741 !important;
}
.botaomarrom a:hover {
	background: #453741 !important;
	-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
	color: #fff !important;
}
.fontbold {
	font-weight: 900;
	color: #6b5671;
	font-family: 'GothamBook' !important;
}
.bgatuacaoamarelo {
	background: #fbed00;
}
.ancoratuacao {
	display: block;
	cursor: pointer;
	overflow: hidden;
}
.textolinha {
	line-height: 30px !important;
	height: 30px !important;
}

.bthome { display:none; }

.bthome a{text-transform:uppercase;}

.temporaria { height:200px;}

.marggg { margin-top:1.8%; display:block !important; overflow:hidden;}

.top-bar .uppercase{
	text-transform:uppercase !important;
}

.navigationJa {
    background-color: #00b3db;
    color: #fff;
}
.navigationJa ul {
    padding: 0;
    margin: 0;
    z-index: 99999;
}
.navigationJa ul li:hover {
    background-color: #f2e600;
    color: #6b5671;
}
.navigationJa ul li:hover a {
    color: #6b5671 !important;
}
.navigationJa ul li a,
.navigationJa ul li a:visited {
	color: #fff;
}

.navigationJa ul li {
	list-style: none;
	display: inline-block;
	padding: 15px 20px;
	position: relative;
}
.navigationJa ul li:hover ul {
	display: block;
	position: absolute;
    top: 55px;
    left: 0;
    width: 300px;
    background-color: #f2e600;
}
.navigationJa ul li ul {
	margin: 0px;
	padding: 10px 0;
	font-size: 14px;
	text-align: left;
	display: none;
	color: #6b5671;
}
.navigationJa ul li ul.dropdown li a{
color: #6b5671;
}
.navigationJa ul li ul li {
	display: block;
	margin: 0px;
	padding: 5px 15px;
}

.jovemaprendizcontent {
	background: #FFF !important;
	margin-top: 6%;
}
.jovemaprendizcontent p {
	color: #222;
	font-size: 14px;
}
.jovemaprendizcontent .box {
	padding: 10% !important;
}
.jovemaprendizcontent .box h1 {
	color: #00b3db !important;
	line-height: 50px;
}

.jovemaprendizmissao {
    padding: 10% !important;
    margin-top: 20%;
}
.contentJa h2 {
    font-size: 24px;
    margin: 20px 0;
}
.contentJa h3 {
    font-size: 20px;
}
.boxJaprendiz {
    padding: 10% !important;
}
.areasAprendizagem p {
	background-color: #fff;
}
.contentAP {
	background-color: #f2e600;
}
.bg-contentAP {
	background: #f2e600;
}
.bg-contentAP p, .bg-contentAP h2 {
	color: #49434d;
    font-size: 24px;
}
.APTitle {
    margin: 0;
    padding: 30px 0;
    font-size: 25px;
}

.JAHome {
	background: #FFF !important;
	margin-top: 6%;
}
.JAHome p {
	color: #222;
	font-size: 14px;
}
.JAHome .box {
	padding: 10% !important;
}
.JAHome .box h1 {
	color: #00b3db !important;
	line-height: 50px;
}
.diferenciaisTable h2 {
	font-size: 24px;
}
.legislacaoJA {
	padding: 5%;
}
.legislacaoJA p {
	margin-bottom: 40px;
}

img.thumbAprendiz {
    border: 3px #fff solid;
    margin-bottom: 30px;
}

.gform_fields {
	padding: 0;
	margin: 0;
}

.gform_fields li {
	list-style: none;
}

.gform_fields label {
	color: #fff;
}

.gform_footer {
	text-align: right;
}

.gform_button {
    background: #fbed00 !important;
    color: #4a4145 !important;
    text-align: center;
    width: 190px;
    height: 50px;
    border: none;
    outline: none;
    padding: 3%;
    font-size: 19px;
    font-weight: bold;
    cursor: pointer;
}

.validation_error {
    background-color: #fbed00;
    font-size: 13px;
    padding: 10px 15px;
    margin-bottom: 20px;
}

.gfield_description.validation_message {
    color: #fbed00;
    font-size: 13px;
    padding: 10px 15px;
    margin-bottom: 20px;
    background-color: #8d8b85;
}

.blog {
	background: #FFF !important;
	margin-top: 50%;
}
.blog p {
	color: #222;
	font-size: 14px;
}
.blog .box {
	padding: 40px 50px 10px 50px !important;
}
.blog .box h1 {
	color: #00b3db !important;
	line-height: 50px;
}
.blogcontent {
	margin: 32px 50px 100px;
}
.column-blog h2 {
    font-size: 20px;
}
.column-blog ul li,
.column-blog ul li a,
.column-blog ul li a:hover,
.column-blog ul li a:visited {
	color: #fff;
	text-decoration: none;
}

.logoProgramas {
	padding: 20px 0;
	width: 90%;
}

.como-atuamos{
}
.como-atuamos .como-atuamos-arvore{
	position: relative;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo{
	position: absolute;
	width: 100%;
	padding: 45px 0; 
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo .como-atuamos-arvore-titulo-after::before{
	content: '';
	width: 8px;
	background-color: #4f2f33;
	height: 65px;
	position: absolute;
	border-radius: 20px;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo .como-atuamos-arvore-titulo-after h1{
	color: #4f2f33;
	line-height: 30px;
	font-size: 30px;
	margin-left: 20px;
	font-family: 'GothamBook' !important;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo .como-atuamos-arvore-titulo-after h1 span{
	font-family: 'GothamLight' !important;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo img{

}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container{
	background-image: url('http://www.vocacao.org.br/wp-content/themes/vocacao/img/bg-como-atuamos-ilustracao-v2.png') !important;
	background-position: center 55%;
	background-repeat: no-repeat;
	background-size: 90%;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias{
	position: absolute;
	width: 100%;
	min-height: 500px;
	color: #00b4ce;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias p{
	position: absolute;
	font-family: 'GothamBook' !important;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias p.sociedade{
	top: 40%;
  left: -6%;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias p.politicas{
	top: 8%;
	left: 40%;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias p.mercado{
	right: -3%;
	top: 40%;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias p.comun{
	  left: 40%;
    top: 96%;
    font-size: 20px !important;
    color: #fff;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons{
	position: relative;
	width: 100%;
	min-height: 700px;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .icones-arvore{
	height: 47px;
	-webkit-transition: height 0.5s; /* For Safari 3.1 to 6.0 */
    transition: height 0.5s;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico:hover .icones-arvore{
	height: 54px;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico{
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	text-align: center;
	max-width: 140px;
	cursor: pointer;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico span{
	font-size: 11px;
	font-family: 'GothamLight' !important;
	margin-top: 10px;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico p{
	font-family: 'GothamBook' !important;
	line-height: 16px;	
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .como-atuamos-arvore-creser{
	top: 53%;
	left: 12%;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .como-atuamos-arvore-lideranca{
	top: 74%;
	right: 38%;
	color: #fff;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .como-atuamos-arvore-trabalho{
	right: 5.5%;
  top: 53%;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .como-atuamos-arvore-insercao{
	right: 8%;
	top: 28%;
}
.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .como-atuamos-arvore-desenvolvimento{
	right: 38%;
	top: 20%;
	color: #fff;
}
.como-atuamos .como-atuamos-hovered{
	background-image: url('http://vocacao.org.br/wp-content/themes/vocacao/img/bg-como-atuamos-circulo.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center 60%;
	min-height: 700px;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content{
	opacity: 0;
	position: absolute;
	-webkit-transition: all 0.7s ease; /* Safari */
	transition: all 0.7s ease;	
	display: -webkit-box;
	display: -ms-flexbox;
	display: none;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	min-height: 450px;
}
.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	max-width: 350px;
}
.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container .title p{
	margin-bottom: 0;
	font-size: 18px !important;
}
.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .message-container{
	text-align: center;
}
.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .message-container p{
	text-align: center;
	max-width: 500px;
	margin: 0 auto;
}
.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content a{
	text-align: center;
	padding: 15px 20px;
	border: 1px solid #827a7f;
	color: #827a7f;
	background-color: #fff;
	display: none;
}
.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content a:hover{
	background: #453741;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	color: #fff;
}
@media only screen and (max-width : 320px) {
	.como-atuamos{
		background-position: bottom;
	}
	.como-atuamos .como-atuamos-arvore{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo{
		position: unset;
		padding: 45px 4% 0;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container{
		background: transparent;
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons{
		min-height: auto;
		padding: 0 4%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico{
		position: unset;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
		max-width: 100%;
		margin: 10px 0;

	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico span{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico p{
		margin-bottom: 0;
	}
	.como-atuamos .como-atuamos-hovered{
		background-image: none;
		min-height: auto;
		padding: 0 4% 10px;
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content{
		opacity: 1 !important;
		display: block;
		position: unset;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content a{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container{
		width: 100%;
		margin: 50px auto 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container img{
		margin: 10px auto 20px;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .message-container p{
		margin: 0 auto 20px;
	}
	.projeto-container {
	    min-height: auto !important;
	}
}
@media only screen and (min-width : 320px) and (max-width : 360px) {
	.como-atuamos{
		background-position: bottom;
	}
	.como-atuamos .como-atuamos-arvore{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo{
		position: unset;
		padding: 45px 4% 0;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container{
		background: transparent;
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons{
		min-height: auto;
		padding: 0 4%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico{
		position: unset;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
		max-width: 100%;
		margin: 10px 0;

	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico span{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico p{
		margin-bottom: 0;
	}
	.como-atuamos .como-atuamos-hovered{
		background-image: none;
		min-height: auto;
		padding: 0 4% 10px;
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content{
		opacity: 1 !important;
		display: block;
		position: unset;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content a{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container{
		width: 100%;
		margin: 50px auto 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container img{
		margin: 10px auto 20px;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .message-container p{
		margin: 0 auto 20px;
	}
	.projeto-container {
	    min-height: auto !important;
	}
}
@media only screen and (min-width : 360px) and (max-width : 420px) {
	.como-atuamos{
		background-position: bottom;
	}
	.como-atuamos .como-atuamos-arvore{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo{
		position: unset;
		padding: 45px 4% 0;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container{
		background: transparent;
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons{
		min-height: auto;
		padding: 0 4%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico{
		position: unset;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
		max-width: 100%;
		margin: 10px 0;

	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico span{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico p{
		margin-bottom: 0;
	}
	.como-atuamos .como-atuamos-hovered{
		background-image: none;
		min-height: auto;
		padding: 0 4% 10px;
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content{
		opacity: 1 !important;
		display: block;
		position: unset;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content a{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container{
		width: 100%;
		margin: 50px auto 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container img{
		margin: 10px auto 20px;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .message-container p{
		margin: 0 auto 20px;
	}
	.projeto-container {
	    min-height: auto !important;
	}
}
@media only screen and (min-width : 420px) and (max-width : 760px) {
	.como-atuamos{
		background-position: bottom;
	}
	.como-atuamos .como-atuamos-arvore{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-titulo{
		position: unset;
		padding: 45px 4% 0;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container{
		background: transparent;
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-categorias{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons{
		min-height: auto;
		padding: 0 4%;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico{
		position: unset;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
		max-width: 100%;
		margin: 10px 0;

	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico span{
		display: none;
	}
	.como-atuamos .como-atuamos-arvore .como-atuamos-arvore-container-icons .arvore-ico p{
		margin-bottom: 0;
	}
	.como-atuamos .como-atuamos-hovered{
		background-image: none;
		min-height: auto;
		padding: 0 4% 50px;
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content{
		opacity: 1 !important;
		display: block;
		position: unset;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content a{
		display: block;
		width: 100%;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container{
		width: 100%;
		margin: 50px auto 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .title-container img{
		margin: 10px auto 20px;
	}
	.como-atuamos .como-atuamos-hovered .como-atuamos-hovered-content .message-container p{
		margin: 0 auto 20px;
	}
	.projeto-container {
	    min-height: auto !important;
	}
}
.programas{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
}
.programas-full-height{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	padding: 15px 15px 0;
	text-align: center;
}
.programas-dados{
	padding: 1.25rem 1.25rem 0 1.25rem;
}
.programas-accordion{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.programas-accordion .video{
	padding: 30px;
}
.programas-accordion table{
	margin-bottom: 0 !important;
}
.programas-accordion .accordion li div.accordion-inner span{
	margin-bottom: 10px;
	display: block;
}
.programas-accordion .accordion li.active div.accordion-inner{
	border-bottom: 0 !important;
}
.programas-accordion .accordion li.active table{
	margin-bottom: 1.25rem !important;
}
.programas-accordion .accordion .borderinfe{
	padding-top: 20px;
}
.programas-accordion .accordion li:last-child .borderinfe{
	border-bottom: 0 !important;	
}
.programas-accordion .accordion li.active:last-child table{
	margin-bottom: 0 !important;
}
.programas-accordion .iniciativas-container{
	padding: 15px;
}
.programas-accordion .iniciativas-container p{
	margin-bottom: 0;
}
.missao-selo{
	padding: 10% !important;
	margin-top: 25%;
	padding-bottom: 0 !important;
	text-align: center;
}
#form_cielo{
	background-color: #dbdad8;
	padding-top: 15px;
}
#form_cielo legend{
	background-color: #dbdad8 !important;
}
#form_cielo .selecione-cartao{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	align-itens: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

#form_cielo .mask{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	justify-contente: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	padding: 10px;
	float: left;
	color: #4d4d4d;
}
#form_cielo .mask img{
	margin-bottom: 20px;
}
#form_cielo .mask label.input-mask{
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	margin-left: 0;
	cursor: pointer;
}
#form_cielo .mask label.input-mask .input-mask-active{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #00b3db !important;
	transition: all 0.7s ease;
	opacity: 0;
}
#form_cielo .mask input[type="radio"]:checked + label.input-mask .input-mask-active{
	opacity: 1;
}
#form_cielo .mask label{
	cursor: pointer !important;
}
#form_cielo .mask input[type="text"]{
	margin-bottom: 0 !important;
	margin-left: 10px;
}
#form_cielo .mask input[type="radio"]{
	display: none;
}
#form_cielo .flex-it{
	display: flex;
}
#form_cielo .flex-it label{
	color: #4d4d4d !important;
}
#form_cielo legend{
	color: #4d4d4d;	
}
.blog-post {
	background-color: #f1f1f1;
    margin-bottom: 30px;
}
.blog-post .titles {
	padding: 20px 30px;
}
.blog-post .titles ul {
	padding: 0;
	margin: 0;
}
.blog-post p.date {
    margin: 0;
    font-size: 14px!important;
}
.blog-post h2 {
	font-size: 30px;
}
.blog-post .titles ul li {
	list-style: none;
	display: inline-block;
}
.projeto-container {
    min-height: 265px;
}